import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsSelectedpatientPage } from './merms-selectedpatient.page';

describe('MermsSelectedpatientPage', () => {
  let component: MermsSelectedpatientPage;
  let fixture: ComponentFixture<MermsSelectedpatientPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsSelectedpatientPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsSelectedpatientPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
